/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body {
  color: #333;
  background-color: #E8F2F4;
  line-height:1.5;
  font-family: Arial, 游ゴシック体, YuGothic, メイリオ, Meiryo, sans-serif;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

header {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  background-image: url("../image/main-visual.png");
  background-size: cover;
  background-position: center center;
}

h1 {
  margin-top: 24px;
  font-size: 42px;
  color: #477650;
  width: 60vw;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 16px;
}

section {
  width: 60vw;
  background-color: #FFF;
  box-shadow: 0 0 11px rgba(0,0,0,.12);
  box-sizing: border-box;
  margin-top: 40px;
  padding: 24px 40px 24px;
}

article {
  margin-top: 24px;
}

footer {
  padding: 60px 0;
  display: flex;
  text-align: center;
}

.footer-craftbank {
  margin-right: 64px;
}

footer > h2 {
  color: #999;
  font-size: 16px;
}

.sp {
  display: none;
}

.wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #F2F3F4;
}

.eye-catch {
  background: rgba(135,135,136);
  box-sizing: border-box;
  color: #FF0;
  padding: 16px 12px;
  width: 100%;
  text-align: center;
}

.end-notice {
  background-color: #000;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  padding: 16px 12px;
  width: 100%;
  text-align: center;
}

.heading {
  border-left: solid 10px #477650;
  padding-left: 10px;
  margin: 12px 0;
}

.report-section {
  padding: 0px;
}

.report-heading-wrap {
  margin: 24px;
  display: flex;
}

.report-heading {
  background-color: white;
  color: #477650;
  font-size: 4vw;
  border-right: 1px solid #477650;
  width: 50%;
  padding-right: 12px;
}

.report-date {
  color: #477650;
  font-size: 2vw;
  padding-left: 12px;
}

.report-article-wrap {
  background: #EAF4EC;
}

.report-article {
  padding: 0px 40px 24px;
  margin-top: 0px;
}

.description {
  margin: 4px;
}

.topic-heading-wrap {
  display: flex;
  align-items: center;
}

.topic-heading {
  font-size: 36px;
  line-height: initial;
  color: #477650;
}

.icon {
  height: 8vw;
}

.topic-description {
  color: #477650;
}

.topic-heading-emphasis {
  margin: 0 8px;
  font-size: 64px;
}

.topic-info {
  font-size: 12px;
  color: #477650;
}

.topic {
  margin-top: 24px;
  display: inline-block;
  position: relative;
  height: 32px;
  line-height: 32px;
  text-align: center;
  padding: 0 60px;
  font-size: 16px;
  background: #FFFFFF;
  color: #477650;
  box-sizing: border-box;
}

.topic:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  z-index: 1;
}

.topic:after {
  top: 0;
  right: 0;
  border-width: 16px 15px 16px 0px;
  border-color: transparent #EAF4EC transparent transparent;
  border-style: solid;
}

.graph-wrap {
  border: 1px solid #F0F6F3;
  border-radius: 12px;
  padding: 12px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  background-color: #F0F6F3;
  display: flex;
}

.graph {
  width: 60%;
  margin-right: 12px;
}

.graph-text {
  width: 40%;
}

.graph-image {
  width: 100%;
}

.notice {
  margin: 16px 0 24px;
  padding: 16px 0 16px 0;
  width: 60vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.notice p {
  box-sizing: border-box;
  width: 100%;
  padding: 0 12px;
  justify-content: center;
  text-align: center;
}

.danger {
  background-color: yellow;
  color: red;
  font-weight: bold;
  padding: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.danger h3 {
  font-size: 20px;
  margin-bottom:8px;
}

.danger p {
  width: 100%;
}

.image {
  margin: 12px 0;
  max-height: 600px;
}

.caution {
  color: red;
  font-size: 14px;
}

.list {
  margin-left: 24px;
}

.box {
  box-sizing: border-box;
  border: solid 2px #CCC;
  margin-top: 16px;
  padding: 12px 8px;
}

.box-list {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 16px 0;
}

.box-list > .plan {
  border-radius: 4px;
  box-shadow: 0 4px 12px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(0,0,0,0.02);
  width: 30%;
}

.box-list > .example {
  width: 30%;
  max-height: 320px;
}

.plan dl {
  padding: 16px;
}

.plan dt {
  font-weight: bold;
  margin-top: 8px;
}

.price {
  font-size: 20px;
}

.card {
  border: solid 1px #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  display: flex;
  padding: 12px 24px;
  margin-top: 16px;
  min-height: 140px;
}

.card > .step {
  color: #008272;
  font-weight: bold;
}

.card > p {
  margin-right: 40px;
}

.card > .detail > p {
  margin-top: 4px;
}

.button {
  display: flex;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-top: 32px;
  background-color: #008272;
  color: #FFF;
  padding: 12px 40px;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
}

.button:hover {
  background-color: #004B50;
}

.policy {
  background-color: #f9f9f9;
  border: solid 1px #AAA;
  height: 160px;
  margin-top: 12px;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 12px;
  font-size: 14px;
}

.policy ul {
  list-style: none;
}

.policy li {
  margin-top: 4px;
}

.policy .content {
  margin-top: 8px;
}

.policy dt {
  font-weight: bold;
  margin-top: 8px;
}

.policy dd {
  margin-top: 8px;
}

.policy .sign {
  display: flex;
  justify-content: flex-end;
  margin-top: 12px;
}

.contact {
  width: 60vw;
  background-color: #FFF;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 40px;
  padding: 24px 40px 48px;
}

.contact h2 {
  background-color: #008272;
  border-radius: 4px 4px 0 0;
  box-sizing: border-box;
  color: #FFF;
  padding: 24px 40px;
  margin: -24px -40px 0;
}

.contact .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.contact .item {
  display: flex;
  align-items: center;
  margin-top: 24px;
}

.contact .item .label {
  padding: 8px 12px;
  margin-right: 40px;
}

.phone {
  font-size: 64px;
  font-weight: bold;
  text-decoration: none;
}

.border {
  border: solid 1px #ccc;
}

.produce {
  margin-top: 40px;
}

.note {
  margin-top: 16px;
  font-size: 12px;
}

.mt-4 {
  margin-top: 4px;
}

.media {
  margin-top: 12px;
}

.operated {
  justify-content: center;
}
.operated-text {
  font-size: 32px;
  vertical-align: middle;
  margin-right: 8px;
}

.logo {
  width: 180px;
  vertical-align: middle;
}

.scheme {
  width: 100%;
  margin-top: 12px;
}

.official-report {
  text-decoration: none;
  color: #FDF202;
  background-color: #477650;
  padding: 12px 24px;
  font-size: 24px;
  margin: 24px 0;
}

.topic02-image {
  margin-left: 64px;
}

.article-topic03 {
  background-image: url(../image/graph03.png);
  background-size: 350px;
  background-position: top right;
  background-repeat: no-repeat;
  min-height: 450px;
  margin-right: 24px;
}

.topic03-description {
  width: 40%;
}

.topic06-description-wrap {
  position: relative;
}
.topic06-description {
  position: absolute;
}

.topic06-image-wrap {
  padding-top: 64px;
}

.topic08-image-wrap {
  margin-top: 24px;
}

.findings {
  color: #477650;
  width: 100%;
  font-size: 36px;
}

table , td, th {
  border: 1px solid #595959;
  border-collapse: collapse;
}
td, th {
  padding: 3px;
  height: 25px;
}
th {
  color: #333333;
  background: #B5DDE3;
}
@media screen and (max-width: 1024px) and (min-width: 480px) {
  .graph-wrap {
    display: block;
  }
  .graph {
    width: 100%;
  }
  .graph-text {
    width: 100%;
  }
  .topic03-description {
    width: 100%;
  }
  .topic06-description {
    position: relative;
  }
  .topic06-image-wrap {
    padding-top: 0;
  }

  .article-topic03 {
    background-image: url(../image/graph03.png);
    background-size: 60%;
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 450px;
    margin-right: 24px;
  }

  footer {
    display: block;
  }

  .footer-craftbank {
    margin-right: 0px;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    width: 80vw;
    font-size: 28px;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 16px;
  }

  header p {
    padding: 0 12px;
  }

  section {
    width: 100%;
    padding: 24px 24px 24px;
  }

  footer {
    display: block;
  }

  .footer-craftbank {
    margin-right: 0px;
  }

  .sp {
    display: block;
  }

  .notice {
    width: 80vw;
  }

  .notice p {
    box-sizing: border-box;
    width: 100%;
    padding: 0 12px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  .image {
    width: 100vw;
    margin: 12px -24px;
  }

  .eye-catch {
    font-size: 14px;
    text-align: left;
  }

  .box-list {
    display: block;
  }

  .box-list > .example,
  .box-list > .plan {
    width: 100%;
    margin-top: 12px;
  }

  .card {
    display: block;
    height: auto;
  }

  .card > .step {
    font-weight: bold;
    margin-bottom: 8px;
  }

  .contact {
    padding: 24px 0 48px;
    width: 100%;
  }

  .contact h2 {
    text-align: center;
    width: 100%;
    margin: -24px 0 0;
  }

  .contact .item .label {
    padding: 8px 12px;
    margin-right: 20px;
  }

  .phone {
    font-size: 28px;
  }

  .available {
    font-size: 14px;
  }

  .produce {
    font-size: 12px;
  }

  .logo {
    width: 100%;
  }

  .report-heading {
    font-size: 7vw;
    width: 50%;
  }

  .report-date {
    font-size: 5vw;
  }

  .graph-image {
    width: 100%;
  }

  .graph-wrap {
    display: block;
  }

  .graph {
    width: 100%;
  }
  .graph-text {
    width: 100%;
  }

  .topic03-description {
    width: 100%;
  }

  .topic06-description {
    position: relative;
  }
  .topic06-image-wrap {
    padding-top: 0;
  }

  .article-topic03 {
    background-image: url(../image/graph03.png);
    background-size: 80%;
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 450px;
    margin-right: 24px;
  }
}
